pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45207 (pkgsrc-2011Q2 - Lynx not properly upgraded)

Synopsis: pkgsrc-2011Q2 - Lynx not properly upgraded

State-Changed-From-To: open->closed
State-Changed-When: Thu, 04 Aug 2011 23:47:53 +0000
Subject is incorrect; a better subject would be "upstream distfile of lynx-2.8.7
The NetBSD distfile mirrors still have the old distfile, and 'make checksum' 
downloads it.
Since the new distfile seems to have less content, I don't see why we should 
update to
that version.
Thanks for the note though!

Home | Main Index | Thread Index | Old Index